Bug 35636 - Clean /etc/apt/sources.list
Clean /etc/apt/sources.list
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 4.0
All Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Drees Dormann
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-18 20:08 CEST by Philipp Hahn
Modified: 2014-11-26 06:55 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2014-08-18 20:08:36 CEST
Contains (broken) "deb cdrom:[Debian GNU/Linux 4.0-0 _Ucs400_ - Official Release amd64 DVD Binary-1 20140818-10:05]/ ucs400 main"
Comment 1 Philipp Hahn univentionstaff 2014-08-25 16:39:29 CEST
r53003 | Bug #35636 USS: Disable CD-ROM as APT source

Package: di-univention-system-setup
Version: 0.0.9-6.17.201408251621
Branch: ucs_4.0-0
Comment 2 Drees Dormann univentionstaff 2014-08-26 09:03:31 CEST
ok
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:55:11 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".